Productsup
CDE APIApi referenceManagement

Show member details.

Sign in to run requests against the CDE API.
GET
/members/{memberId}

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Path Parameters

memberId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://cde.staging.productsup.com/members/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "message": "Successfully found member details.",
  "resource": "member",
  "data": {
    "uuid": "019e16f3-a59b-73b7-ade5-c2ab24ce8f85",
    "organizations": [
      {
        "uuid": "019e16f3-a5a3-785b-8adb-27074cf1b715",
        "name": "Organization 1",
        "connectors-limit": 10
      },
      {
        "uuid": "019e16f3-a5b1-721f-bdb1-dc19f9e09254",
        "name": "Organization 2",
        "connectors-limit": 10
      },
      {
        "uuid": "019e16f3-a5bf-7754-b945-323db33aad73",
        "name": "Organization 3",
        "connectors-limit": 10
      }
    ]
  }
}
{
  "message": "You have to be authorized to access this resource."
}
{
  "message": "Access denied for user."
}
{
  "message": "Member not found."
}

How is this guide?